body
{
	color: #000000;
	font-family: tahoma;
	font-size: 12px;
}
a:link
{
	color: #000000;
	text-decoration: underline;
}
a:active
{
	color: #000000;
	text-decoration: none;
}
a:visited
{
	color: #000000;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	text-decoration: underline;
}

td	
{
	color: #000000;
	font-family: tahoma;
	font-size: 12px;
}
a:link
{
	color: #000000;
	text-decoration: underline;
}
a:active
{
	color: #000000;
	text-decoration: none;
}
a:visited
{
	color: #000000;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	text-decoration: underline;
}

p	
{
	color: #000000;
	font-family: tahoma;
	font-size: 12px;
}
a:link
{
	color: #000000;
	text-decoration: underline;
}
a:active
{
	color: #000000;
	text-decoration: none;
}
a:visited
{
	color: #000000;
	text-decoration: none;
}
a:hover
{
	color: #000000;
	text-decoration: underline;
}
